Package: org.apache.groovy.parser.antlr4

## [Java] Class GroovyParser.StatementContext

- org.apache.groovy.parser.antlr4.GroovyParser.StatementContext

-     public static class GroovyParser.StatementContext
      extends GroovyParserRuleContext

- - ### Constructor Summary

    Constructors
    Constructor and description
    `StatementContext(ParserRuleContext parent, int invokingState)`
    `StatementContext()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public void` | `copyFrom(StatementContext ctx)`
    `` | `public int` | `getRuleIndex()`

- - ### Constructor Detail

    - #### public StatementContext(ParserRuleContext parent, int invokingState)

    - #### public StatementContext()

  - ### Method Detail

    - #### public void copyFrom(StatementContext ctx)

    - #### @Override
      public int getRuleIndex()